@charset "UTF-8";

@import url('mobile.css');

/* reset */
html{-webkit-text-size-adjust: none;font-size:62.5%;}
body,p {line-height:1; margin:0; padding: 0;}
h1, h2, h3, h4, h5, h6, p {margin: 0;line-height:1.4em;}
html,body,div,ul,ol,li,dl,dt,dd,
h1,h2,h3,h4,h5,h6,pre,form,p,
blockquote,fieldset,input,hr {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,
caption,cite,code,em,strong,th {font-size:1em;font-weight:normal;font-style:normal;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {display:block; }
hr {display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0;}
a {display: block; text-decoration:none;-webkit-tap-highlight-color:transparent;}


/* clearfix */
.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}


/* setting */
body {font-family: "Meiryo","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W4", "Osaka", "ＭＳ Ｐゴシック", arial , Verdana;font-size: 1.2em;}
p,div { margin: 0;padding: 0;line-height: 1.4;text-align: left;}
input, select {vertical-align:middle;}
ul,ol,li {list-style:none;line-height:1.4;}
table {border-collapse:collapse;border-spacing:0;}
th {text-align:left;line-height:1.4;}
td {vertical-align:top;line-height:1.4;}
img{display: block;border:none; }


/* tableデザイン */
table{width: 100%;}
th,td{border:solid 1px #ccc;padding:0.8em 1em;}
th{background:#F0F0F0;text-align:center;}


/* a */
a {color: #1B1887; text-decoration: underline;}
a:hover {color: #0066CC;text-decoration: none;}
a img{border: none;}
.hover:hover img,.hover:hover{opacity:0.7}
a{
/* prevent callout to copy image, etc when tap to hold */
-webkit-touch-callout: none;

/* prevent webkit from resizing text to fit */
-webkit-text-size-adjust: none;

/* make transparent link selection, adjust last value opacity 0 to 1.0
*/
-webkit-tap-highlight-color: rgba(0,0,0,0);

/* prevent copy paste, to allow, change 'none' to 'text' */
-webkit-user-select: none;
}


/* フォーム */
form p{font-size: 100%; margin-bottom:1em;}
select, option{font-size: 1em;}
input{font-size: 1em; min-height:2em;}
input[type="text"]{width:95%; padding:5px;}
textarea{width:90%; font-size:100%; padding:5px;}
input,textarea,select{border:#ccc solid 1px;}
label{cursor: pointer;}
input[type="text"],
input[type="password"]
{-webkit-appearance:none;width:95%;}
input[type="submit"]{
	background:url(../images/inquiry_btn.jpg) no-repeat;
	width:184px;
	line-height:45px;
	height:45px;
	cursor: pointer;
	border:none;
}

/* framework design
-------------------------------------------------- */
#contents{z-index: 1;}


/* ナビリンク
-------------------------------------------------- */
#nav{z-index: 10;}
#nav ul{
     border-left:1px solid #BEBEBE;
     border-right:1px solid #F7F7F7;
     overflow: hidden;
     margin:3px 1px 15px;
}
#nav li {
    float: left;
    width:170px;
}

#nav li .btn{
    padding:63px 0 0 0;
    width:100%;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:63px;/* for ie5.x */ 
    position: relative;
}
#nv1 {background:url(../images/nav_1.jpg) no-repeat; }
#nv2 {background:url(../images/nav_4.jpg) no-repeat; }
#nv3 {background:url(../images/nav_2.jpg) no-repeat; }
#nv4 {background:url(../images/nav_5.jpg) no-repeat; }
#nv5 {background:url(../images/nav_3.jpg) no-repeat; }
#nv6 {background:url(../images/nav_6.jpg) no-repeat; }


#nav li .btn:hover {
     background-position: 0 -63px;
     }

#nav li ul{
    position: absolute;
    width:170px;
    top:50px;
}

#nav li li a{
    padding:1em 5px;
    display: block;
    text-align:center;
    background:#CECECE;
    color:#333;
    opacity: 0.9;
    border-bottom: #F7F7F7 solid 1px;
}

#nav li li a:hover{
    background:#bbb;
    color:#1B1887;
}


/* フッター
-------------------------------------------------- */
#footer-wrap{background:#1B1887;}
#footer{
    z-index: 10;
    margin-top:2em;
    padding:15px;
    }
#footer #foot-nav{
    float:left;
    width: 714px;
}
#footer #symbol{
    float:left;
    width: 280;
    color:#fff;
}
#foot-logo{
    background:url(../images/footer_logo.png) no-repeat;
    width:195px;
    padding:30px 0 0 0;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:30px;/* for ie5.x */ 
}
#footer #symbol img{
    float: left;
    margin: 0 10px 
}
#copyright {
	clear: both;
	padding-top:5px;
	font-size:0.8em;
}


/* フッターナビ */
#footer li{
	float: left;
}
#footer li a{
    position: relative;
	color:#FFF; 
	text-decoration: underline;
	margin:10px 10px 0 3px;
}
#footer li ul{
    position: absolute;
    opacity: 0.9;
    width: 100px;
    bottom:0px;
}
#footer  li li{
	width: 100%;
	clear: both;
}
#footer  li li a{
    padding:5px;
    display: block;
    text-align:center;
    background:#000066;
    margin:0;
}
#footer li li a:hover{
    background:#bbb;
    color:#1B1887;
}
#footer li a:hover{color:#ccc;}



/* 共通デザイン
-------------------------------------------------- */
a.hover:hover {opacity:0.7}
.bold{font-weight: bold}


.bnrBtn {
	display: block;
	width: 100%;
	text-align: center;
	text-decoration: navajowhite;
	font-size: 2.6rem;
	font-weight: bold;
	color: #333331;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
	line-height: 5;
	border-radius: 3px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	border: 1px solid #FDA619;
}
.bnrBtn:hover {
	color: #333331;
}
.bnrBtn {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fed233+0,f8b92c+100 */
  background: #fed233; /* Old browsers */
  background: -moz-linear-gradient(top,  #fed233 0%, #f8b92c 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #fed233 0%,#f8b92c 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #fed233 0%,#f8b92c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed233', endColorstr='#f8b92c',GradientType=0 ); /* IE6-9 */
}



.slashLineBg {
  padding:8px 10px;
  border:rgb(60, 179, 228) 2px;
  border-style: solid none;
  background: repeating-linear-gradient(
    45deg,
    #fff,
    #fff 3px,
    rgba(60, 179, 228, 0.1) 3px,
    rgba(60, 179, 228, 0.1) 6px
  );
}
